 @media screen and (max-width:1366px){	 
	 .page-ttl{font-size: 50px; line-height: 50px;} 
}
 @media screen and (max-width:1200px){
	 ul.main-nav li{margin-right: 45px;}
}
@media screen and (max-width:1080px){
	section.Marshmello-Approach .no-content-box .data p.content br{display: none;}
}
 @media screen and (max-width:1030px){
	 ul.main-nav li{margin-right: 30px;}
	 section.productsBox .data p.info br{display: none;}
	 .page-ttl{font-size: 60px; line-height: 60px;} 
	 section.productsBox .data p.info{font-size: 25px;}
	 section.uber-feature ul.feature-listing li .img-box{margin-right: 50px;}
	 section.Marshmello-Approach .no-content-box img{max-width: 300px; margin-right: 50px;}
	 section.Marshmello-Approach .no-content-box .data p.content{font-size: 25px; line-height: 30px;}
	 section.uber-feature h2{padding-bottom: 60px;}
	 ul.testimonial-slider li p{font-size: 22px;}
	 section.blog ul.blog-listing li .over{opacity:1; padding: 45px;} 
	 section.faq .faq-box h2{font-size: 30px;}
	 section.faq .faq-box p br{display: none;}
}
 @media screen and (max-width:900px){
	 a.menu-icon{display: block;}
	 a.logo,footer a.fLogo{max-width: 120px;}
	 header{padding: 10px 0;}
	 ul.main-nav{display: none; width: 100%; position: absolute; top: 100%; left: 0; text-align: left; background: #fff; margin: 0; padding: 20px;}
	 ul.main-nav li{width: 100%;}
	 ul.main-nav li a{width: 100%; padding: 10px 0;}
	 ul.main-nav li a:hover:after, ul.main-nav li a.active:after{margin: 0; left: 0;}
	 section.logo-section,section.video-box a::after{background-size: 45%;}
	 .page-ttl{font-size: 50px; line-height: 50px;} 
	 section.insect{padding-top: 100px;}
	 section.now-think{padding-bottom: 100px;}
	 section.productsBox{padding: 100px 30px;}
	 section.Marshmello-Approach,section.uber-feature,section.testimonial,section.more-reason,section.thank-you,section.blog,section.faq,section.contact{padding: 100px 0px;}
	 ul.icon-listing li{margin: 0 15px 10px;}	 
	 section.productsBox .data p.info{font-size: 22px;}
	 section.Marshmello-Approach p br,section.productsBox ul.prod-content li div.data br{display: none;}
	 section.productsBox ul.prod-content li div.img-box{margin: 30px 0;}
	 section.testimonial .slick-slider button.slick-prev{left: 0;}
	 section.testimonial .slick-slider button.slick-next{right: 0;}
	 ul.testimonial-slider li h3{font-size: 25px;}
	 section.testimonial .slick-slider button {bottom: -33px;}
	 section.more-reason h6{padding:30px 0; font-size:20px;}
	 section.thank-you p br{display: none;}
	 section.faq .faq-box{margin-top: 30px;}
	 section.faq .faq-box h2{}
	 section.faq ul.faq-listing li{padding-top: 60px;}
	 div.social{margin-top: 10px;}
}

@media screen and (max-width:780px){
	footer p.copy{width: 100%; text-align: center;}
}
 @media screen and (max-width:750px){
	 .page-ttl{font-size: 40px; line-height: 40px;} 	 
 section.insect h6{font-size: 22px; line-height: normal;}
 section.insect h6 br,section.insect p br{display: none;}
	 section.insect h6{padding: 40px 0;}
	 section.insect{padding-top: 70px;}	 
	 section.now-think{padding-bottom: 70px;}
	 section.Marshmello-Approach,section.uber-feature,section.more-reason,section.thank-you,section.blog,section.faq,section.contact{padding: 70px 0px;}
	 section.contact h2{padding-bottom: 30px;}
	 ul.icon-listing{padding: 40px 0;}
	 section.now-think h2,section.now-think p.now-content{padding-bottom: 30px;}
	 section.now-think p{line-height: 20px;}
	 section.now-think p br{display: none;}
	 section.productsBox{padding: 70px 30px;}
	 section.productsBox ul.prod-nav li a{height: 100px; line-height: 100px; font-size: 28px;}
	 section.Marshmello-Approach h3,section.Marshmello-Approach h2{font-size: 25px; padding-bottom:30px;}
	 section.Marshmello-Approach h4{font-size: 25px; }
	 section.Marshmello-Approach p{padding: 30px 0;}
	 section.Marshmello-Approach .no-content-box img{max-width: 200px; margin-right: 50px;}
	 section.Marshmello-Approach .no-content-box .data p.content{font-size: 20px; line-height: 25px;}
	 section.Marshmello-Approach p{line-height: normal;}
	 section.Marshmello-Approach .no-content-box{ padding-bottom: 30px;}
	 section.uber-feature h2{padding-bottom: 30px;}
	 section.uber-feature ul.feature-listing li .right-content h3{padding-bottom: 20px; font-size: 20px;}
	 section.uber-feature ul.feature-listing li .img-box{ margin: 0 30px 20px 0;}
	section.uber-feature ul.feature-listing li img{width: 60px;}
	 ul.testimonial-slider li p{font-size: 20px;}
	 section.more-reason p br{display: none;}
	 section.thank-you h2{padding-bottom: 30px;}
	 section.blog ul.blog-listing li .over h3{font-size: 20px;}
	 section.faq .faq-box h2{font-size: 25px; padding-bottom: 30px;}
	 
}

@media screen and (max-width:640px){
	.page-ttl{font-size: 30px; line-height: 30px;} 	 
	section.contact ul.form-listing li{width:100%;}
	body{font-size: 15px;}
	section.productsBox .data p.info{margin-top: 20px;}
	section.productsBox ul.prod-content li div.img-box{margin-bottom: 40px;}
	 section.productsBox .data p.info{font-size: 18px;}
	 section.Marshmello-Approach .no-content-box img{max-width: 100px; margin-right: 30px;}
	 section.Marshmello-Approach .no-content-box .data p.content{font-size: 18px; line-height:22px;} 
	section.uber-feature ul.feature-listing li .right-content{float: left; width: 100%; text-align: center;}
	 section.uber-feature ul.feature-listing li .img-box{float: none; display: inline-block; margin: 0 0 20px;}
	 section.faq .faq-box h2{font-size: 20px;}
	
}
@media screen and (max-width:520px){
	section.Marshmello-Approach ul.Marshmello-Approach-listing li{width: 100%; margin:15px; }
}
@media screen and (max-width:400px){
	 section.Marshmello-Approach .no-content-box img{ float: none; display: inline-block; max-width: 150px; margin-right: 0px;}
	 section.Marshmello-Approach .no-content-box .data {float: left; width: 100%; margin-top: 20px;}
	section.Marshmello-Approach .no-content-box .data p.content{ text-align: center;}
}